<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <Section class="section1">
        <div class="float left">Float</div>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Quod iste incidunt molestias autem. Laboriosam a, perferendis officia vitae minus laborum?</p>
    </Section>
    <div class="clear"></div>  
    <p>Harum pariatur necessitatibus rem magnam perferendis reprehenderit. Eligendi enim, dolorum ut commodi incidunt, amet ex, ipsam tempore asperiores velit hic.</p>
    <section class="section2">
        <div class="float right">Float</div>
        <p>Quasi hic modi quibusdam et quo. Magni at incidunt nihil non illo quibusdam ad neque, vel facere corrupti unde delectus?</p>
        
        <p>Ut labore laudantium voluptate odio nihil ex porro quis sed debitis praesentium expedita illo doloribus, voluptatum, iusto dolor amet fugit.</p>
        <p>Consequatur delectus temporibus repellat neque aperiam corrupti iste, rem, totam officiis veniam officia alias quo maxime optio? Omnis, maxime facilis.</p>
    </section>
    <p>Consequatur delectus temporibus repellat neque aperiam corrupti iste, rem, totam officiis veniam officia alias quo maxime optio? Omnis, maxime facilis.</p>
</body>
</html>